- Glycan <http://rdf.glycoinfo.org/glycan/G00051MO>:
  - a: glycan:Saccharide
  - glycan:has_resource_entry:
    - glycobase: Glycobase
- Glycobase <http://rdf.glycoinfo.org/glycobase/50>:
  - a: glycan:Resource_entry
  - rdfs:label:
    - label: "Fuc1HexNAc1Hexose1"
  - glycobase:avg:
    - avg: 2.495
  - glycobase:std:
    - std: 12.47500367
  - glycobase:mass:
    - mass: 529.2006695
  - glycobase:compositon:
    - compositon: <http://rdf.glycoinfo.org/glycan/G76163CP>